Subject: New Reply Received - Compalint /Order #9570812059
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 05:19:40 +0000

Hi Ali Alsareti,  The customer has responded to the ticket.  Compalint /Order #9570812059  Ticket comment <div>
<span dir="auto" style="font-family: -apple-system, HelveticaNeue">I received the goods yesterday. </span><span style="font-size: 12pt; font-family: -apple-system, HelveticaNeue">Unfortunately, I was surprised that the chair was not in good condition.. </span>
</div>
<div dir="auto" style="font-family: -apple-system, HelveticaNeue">
<span style="font-size: 12pt">I</span><span style="font-size: 12pt; line-height: 1.5"> hope that it will be replaced as soon as possible. This is not your level in the sale of battered parts.</span><br>
</div>
<div dir="auto" style="font-family: -apple-system, HelveticaNeue"><span style="font-size:12pt;line-height:1.5"><br>
</span></div>
<span dir="auto" style="font-family: -apple-system, HelveticaNeue"><span style="font-size:12pt;line-height:1.5">Kindly check the pictures for the evidence.</span></span>
<div dir="auto" style=""><span dir="auto" style="font-family: -apple-system, HelveticaNeue"><span style="font-size:12pt;line-height:1.5"><br>
</span></span></div>
<div dir="auto" style=""><span dir="auto" style="font-family: -apple-system, HelveticaNeue"><span style="font-size:12pt;line-height:1.5">Regards, </span></span></div>
<div style="">
<br>
</div>
<div dir="rtl" style="" id="ms-outlook-mobile-signature">الحصول على <a href="https://aka.ms/ghei36" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, May 21, 2022 8:55:39 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4382230] - Compalint /Order #9570812059
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Maha,<br>
</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div>
<br>
</div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043340999127'>Snapchat-213805403.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043340999129'>Snapchat-689737105.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043340999131'>Snapchat-2006525667.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382230